cubicweb-drh #1363412 [packaging] missing dependencies in ubuntu lucid [open]

The following packages have unmet dependencies:
cubicweb-drh: Depends: cubicweb-person but it is not installable
Depends: cubicweb-addressbook but it is not installable Depends: cubicweb-event but it is not installable
prioritynormal
typebug
done in<not specified>
closed by<not specified>